RubyGems Navigation menu

tty-sparkline 0.1.0

Sparkline charts for terminal applications.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - May 20, 2021 (11 KB)

dependencias de Runtime (1):

tty-cursor ~> 0.7

dependencias de Development (2):

rake >= 0
rspec >= 3.0

Propietarios:

Subida por:

Autores:

  • Piotr Murach

SHA 256 checksum:

1cc73f69027037fe5b06ab2c193e58799cf7ca52667914f47e91831debc215be

Total de descargas 2.248

Para esta versión 2.248

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: